/* 超小屏幕（手机，小于 768px） */
/* 没有任何媒体查询相关的代码，因为这在 Bootstrap 中是默认的（还记得 Bootstrap 是移动设备优先的吗？） */
/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 418px) {
    
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
    .YD_login form {
        width: 400px;
        top: 34%;
    }
    .YD_login h3 img{
        width: 500px;
    }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width: 992px) {
    .YD_login h3 {
        font-size: 3rem;
    }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {

}